@charset "utf-8";
body {
	background: #fff;
	font-family: 'Roboto', sans-serif;
	src: url('../fonts/raleway-regular-webfont.woff2') format('woff2'), url('../fonts/raleway-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	color: #4e4e4e;
	line-height: 22px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	font-family: 'Roboto', sans-serif;
	src: url('../fonts/raleway-regular-webfont.woff2') format('woff2'), url('../fonts/raleway-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	color: #1d1d1f;
}
h1 {
	font-size: 36px;
	color: #fff;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 16px;
	color: #787878;
	font-weight: 400;
	line-height: 24px;
}
h4 {
	font-size: 16px;
}
a {
	-webkit-transition: color 300ms, background-color 300ms;
	-moz-transition: color 300ms, background-color 300ms;
	-o-transition: color 300ms, background-color 300ms;
	transition: color 300ms, background-color 300ms;
}
a:hover, a:focus {
	color: #d43133;
}
hr {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #fff;
}
.btn-primary {
	padding: 8px 20px;
	background: #a10303;
	color: #fff;
	border-radius: 0px;
	border: none;
	transition: all 2s ease 1s;
	margin-top: 10px;
}
.btn-primary:hover, .btn-primary:focus {
	background: #005a7a;
	outline: none;
	box-shadow: none;
}
.btn-transparent {
	border: 3px solid #fff;
	background: transparent;
	color: #fff;
}
.btn-transparent:hover {
	border-color: rgba(255, 255, 255, 0.5);
}
a:hover, a:focus {
	color: #fff;
	text-decoration: none;
	outline: none;
}
.dropdown-menu {
	margin-top: -1px;
	min-width: 245px;
}
.center h2 {
	font-size: 36px;
	margin-top: 0;
	margin-bottom: 20px;
}
.media>.pull-left {
	margin-right: 20px;
}
.media>.pull-right {
	margin-left: 20px;
}
body > section {
	padding: 40px 0 0px;
}
.center {
	text-align: center;
	padding-bottom: 8px;
	margin-bottom: 10px;
}
.scaleIn {
	-webkit-animation-name: scaleIn;
	animation-name: scaleIn;
}
.lead {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
}
.transparent-bg {
	background-color: transparent !important;
	margin-bottom: 0;
}
@-webkit-keyframes scaleIn {
0% {
opacity: 0;
-webkit-transform: scale(0);
transform: scale(0);
}
100% {
opacity: 1;
-webkit-transform: scale(1);
transform: scale(1);
}
}
@keyframes scaleIn {
0% {
opacity: 0;
-webkit-transform: scale(0);
-ms-transform: scale(0);
transform: scale(0);
}
100% {
opacity: 1;
-webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}
}
/*****global reset end ***/
.top_header {
	background: #27347F;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}
.top_header ul {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.top_header ul li {
	float: left;
	padding: 5px 12px;
	border-right: 1px solid #797878;
	line-height: 22px;
	color: #fff;
	margin: 0px;
	font-size: 13px;
	font-weight: normal;
}
.top_header ul li:nth-last-child(4) {
	background: #ff0000;
	transition: all 2s ease 0s;
	padding: 5px 12px;
	text-align: center;
	vertical-align: middle;
	border-right: none;
}
.top_header ul li:nth-last-child(4):hover {
	background: #000;
	transition: all 2s ease 0s;
}
.top_header ul li img {
	float: left;
	padding: 3px 5px;
	color: #fff;
	margin: 0px;
	font-size: 13px;
	font-weight: normal;
}
.top_header ul li a {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
}
/**** logo header start from here *******/
.logo {
	margin: 0px 0 0px;
	padding: 7px 0;
	width: 110px;
}
.company_profile_download {
	border-right: 2px solid #ddd;
	float: left;
	margin-left: 33px;
	padding: 0;
	width: 120px;
}
.company_profile_download a {
	margin: 0px;
	padding: 0px;
}
.company_profile_download a figure img {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 33px;
}
.logo img {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.track_cargo {
	margin: 0px;
	padding: 0px;
}
.track_cargo ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.track_cargo ul li {
	float: left;
	margin: 0px;
	padding: 15px 5px;
	vertical-align: middle;
}
#logo_header {
	margin: 0px;
	padding: 0px;
	background: #fff;
	overflow: hidden;
}
.nav_hercules_top {
	margin: 0px;
	padding: 0px;
	background-color: rgb(0 12 106);
	border-radius: 0px;
}
.hercules_mobile {
	margin: 0px;
	padding: 27px 0px;
	float: right;
}
.hercules_mobile ul {
	margin: 0px;
	padding-top: 0px;
	list-style: none;
}
.hercules_mobile ul li {
	margin: 0px;
	padding: 0 4px;
	border-right: 1px solid #cfcfcf;
	line-height: 22px;
}
.hercules_mobile ul li strong {
	padding: 0px;
	margin: 0px;
	color: #666;
	font-size: 14px;
}
.hercules_mobile ul li:nth-last-child(1) {
	border-right: none;
	padding: 0px 0px 0 9px;
}
.hercules_mobile ul li img {
	margin: 0px;
	padding: 0px 7px;
}
.hercules_mobile ul li span {
	margin: 0px;
	padding: 0px 7px;
	color: #707171;
	font-size: 13px;
}
.hercules_mobile ul li input {
	background: #fbfbfb none repeat scroll 0 0;
	border: 1px solid #000;
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	color: #2a358b;
	font-weight: bold;
	font-size: 13px;
	font-style: italic;
	height: 29px;
	margin-top: 0;
	padding: 5px 7px;
	transition: all 2s ease 0s;
	width: 140px;
}
.hercules_mobile ul li input:hover {
	transition: all 2s ease 0s;
	box-shadow: 0px 0px 1px #fc0000;
}
.hercules_mobile ul li button {
	background: #2a358b none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	font-weight: 600;
	margin-left: -4px;
	margin-top: 5px;
	padding: 3px 5px;
	transition: all 2s ease 0s;
	height: 30px;
}
.hercules_mobile ul li button i {
	padding: 5px 10px;
	font-size: 14px;
}
.hercules_mobile ul li button:hover {
	transition: all 2s ease 0s;
	background: #f13705;
}
.navigation_hercules {
	margin: 0px;
	padding: 0px;
	background: none;
}
.navigation_hercules ul {
	list-style: none;
	margin: 0px;
	padding: 7px 0px;
}
.navigation_hercules ul li {
	float: left;
	margin-top: 0;
	padding: 0 7px;
}
.navigation_hercules ul li > a {
	font-size: 14px;
	font-weight: 400;
	color: #fff!important;
	letter-spacing: -.01em;
	font-family: SF Pro Text, SF Pro Icons, Helvetica Neue, Helvetica, Arial, sans-serif;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--r-globalnav-color);
	position: relative;
	z-index: 1;
	padding: 0 calc(8px / var(--r-globalnav-text-zoom-scale, 1));
	height: 44px;
	background: no-repeat;
	text-decoration: none;
	white-space: nowrap;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.navigation_hercules ul li > a:after {
	position: absolute;
	content: "";
	left: 50%;
	width: 0;
	height: 2px;
	bottom: 5px;
	background-color: #e5270f;
	-webkit-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
.navigation_hercules ul li a:hover:after {
	width: 28px;
	left: calc(50% - 14px);
}
.navigation_hercules ul li > a:hover {
	color: #666!important;
	transition: all 0.1s;
}
.loginbox {
	background: #25308A;
	margin: 0px;
	text-align: center;
	padding: 4px 0px;
	border: 1px dashed #797878;
	transition: all 2s ease 0s;
	box-shadow: 0 0 2px #000;
	width: 65%;
	float: right;
}
.loginbox:hover {
	background: #ff0000;
	transition: all 2s ease 0s;
}
.loginbox a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#triangle-topright {
	border-left: 30px solid transparent;
	border-top: 25px solid #3b0000;
	bottom: 0;
	height: 0;
	left: 15px;
	position: absolute;
	top: 65px;
	width: 0;
}
.image_box {
	border-radius: 50%;
	height: 180px;
	margin: 0 auto;
	padding: 0px;
	width: 180px;
	box-shadow: 1px 3px 0 #4a4a4a;
}
.image_box img {
	width: 100%;
	margin: 0px;
	height: 100%;
	padding: 0px;
	border-radius: 50%;
}
.newsletter {
	background: rgb(39, 52, 127) none;
	box-shadow: 0 0 5px #000;
	margin: 0 auto;
	padding: 43px 0 0;
	text-align: center;
}
.think_ahead {
	background: #293683 none repeat scroll 0 0;
	margin: 0;
	overflow: hidden;
	padding: 10px;
	text-align: center;
}
.think_ahead div h4 {
	margin: 0px;
	padding: 7px 0px;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	text-transform: capitalize;
}
.think_ahead div strong {
	margin: 0px;
	padding: 7px 0px;
	font-size: 18px;
	font-weight: 700;
	color: #fc0;
}
.think_ahead div span {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: 600;
	color: #e4ff00;
}
.hercules_our_values {
	margin: 20px 0px;
	padding: 40px 0px;
}
.about_us_hercules {
	margin: 0px;
	padding: 0px;
	background: #000;
	width: 100%;
	box-shadow: 8px 25px 25px -19px #ccc;
	-webkit-box-shadow: 8px 25px 25px -19px #ccc;
	-moz-box-shadow: 8px 25px 25px -19px #ccc;
	border: 2px solid #ddd;
	overflow: hidden;
}
.newsletter .section-heading label {
	color: #000;
	font-size: 14px;
	font-weight: normal;
	padding: 0px 10px;
}
.map_box {
	border: 2px solid #ddd;
	box-shadow: 0 10px 5px #000;
}
.newsletter .section-heading input {
	height: 44px;
	width: 75%;
	background: #f9f9f9;
	font-style: italic;
	border: 1px solid #ddd;
	padding: 10px;
	font-size: 13px;
}
.newsletter .section-heading {
	background: #dedede none repeat scroll 0 0;
	box-shadow: 0 0 2px #ff0000;
	margin-bottom: 39px;
	margin-left: 10.5%;
	padding: 10px 7px;
	transition: all 2s ease 0s;
	width: 80.6%;
}
.newsletter .section-heading strong {
	color: #444;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.4px;
}
.newsletter .section-heading:hover {
	box-shadow: 0px 0px 10px #ff0000;
	transition: all 2s ease 0s;
}
.newsletter .section-heading button {
	background: #ff0000 none repeat scroll 0 0;
	border: 1px solid #ddd;
	color: #fff;
	font-size: 16px;
	font-style: normal;
	padding: 8px 20px 11px;
	font-weight: bold;
	transition: all 2s ease 0s;
}
.newsletter .section-heading button:hover {
	background: #0169cd none repeat scroll 0 0;
	transition: all 2s ease 0s;
}
.navbar-brand {
	display: none;
}
.border_images {
	background: url(../images/color_border.jpg);
	padding: 0px;
	margin: 0px;
	height: 2px;
}
.about-us {
	margin: 10px 0;
	padding: 0;
}
#link_footer {
	margin: 10px 0px;
	padding: 0px;
	overflow: hidden;
}
#link_footer ul {
	margin-top: 20px;
	padding: 0px;
	margin-left: -7px;
	list-style: none;
}
#link_footer ul li {
	margin: 0px;
	padding: 3px;
	float: left;
}
#link_footer ul li a {
	margin: 0px;
	padding: 12px 13px;
	background: #3b579d;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	transition: all 2s ease 0s;
}
#link_footer ul li:nth-last-child(2) a {
	margin: 0px;
	padding: 12px 20px;
	background: #2caae1;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	transition: all 2s ease 0s;
}
#link_footer ul li:nth-last-child(3) a {
	margin: 0px;
	padding: 12px 20px;
	background: #3b579d;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	transition: all 2s ease 0s;
}
#link_footer ul li:nth-last-child(1) a {
	margin: 0px;
	padding: 12px px;
	background: #007cb7;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	transition: all 2s ease 0s;
}
#link_footer ul li:nth-last-child(1) a:hover {
	background: #fff;
	color: #111;
	transition: all 2s ease 0s;
}
#link_footer ul li:nth-last-child(2) a:hover {
	background: #fff;
	color: #111;
	transition: all 2s ease 0s;
}
#link_footer ul li:nth-last-child(3) a:hover {
	background: #fff;
	color: #111;
	transition: all 2s ease 0s;
}
/****about us css start from hre ******/
.imgage_box_left {
	margin: 0px;
	padding: 0 25px 0 0px;
	width: 330px;
	height: auto;
	float: left;
}
.imgage_box_left img {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
.imgage_box_left h2 {
	color: #444;
	font-size: 24px;
	margin: 0px;
	padding: 0px;
}
.line-dec {
	margin: 20px 0px;
	width: 45px;
	height: 2px;
	background-color: #ff0000;
	overflow: hidden;
	margin: 0px auto;
}
/****** about us css start from here ****/
.about_company_profile {
	margin: 0px;
	padding: 8px 5px;
	background: #27347F;
	color: #fff;
	width: 100%;
	text-align: center;
}
.about_company_profile a {
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	font-weight: bold;
	vertical-align: middle;
	font-style: normal;
	color: #fcfc06;
}
.about_company_profile a img {
	width: 29px;
	z-index: 100;
	margin: 0px 10px;
}
.image_sujeen {
	margin: 0px;
	padding: 0px;
	float: left;
}
.image_sujeen img {
	margin: 0px;
	padding: 10px;
	float: left;
	box-shadow: 0px 15px 6px #ccc
}
.image_aid_box {
	margin: 40px 0px;
	width: 100%;
	border: 1px solid #ddd;
}
.image_aid_box img {
	margin: 0px;
	width: 100%;
}
.sujeen_paulose {
	border: 1px solid #ddd;
	box-shadow: 0 19px 15px -28px #000;
	margin-bottom: 40px;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
.directors_content {
	margin: 0px;
	padding: 15px;
	overflow: hidden;
}
.directors_content h2 {
	font-size: 22px;
	font-weight: 600;
	color: #444;
	margin: 0px;
	padding: 10px;
	text-transform: uppercase;
}
.directors_content p {
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #666;
	text-align: justify;
	margin: 0px;
	padding: 10px;
}
.directors_content strong {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: #666;
	text-align: left;
	margin: 0px;
	padding: 0px 10px;
}
.directors_content a {
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #fff;
	background: #2b3b92;
	text-align: center;
	margin-left: 10px;
	padding: 8px 10px;
	border: 1px solid #19297e;
	transition: all 2s ease 0s;
}
.directors_content a:hover {
	background: #ff1200;
	transition: all 2s ease 0s;
}
.staff_content {
	margin-top: 0px;
	padding: 0px;
	width: 100%;
	float: left;
	overflow: hidden;
}
.laujeen_paulose {
	margin-top: 40px;
	padding: 5px;
	overflow: hidden;
	background: #FBFBFB;
	border: 1px solid #ddd;
	box-shadow: 0 0px 1px #ccc;
	transition: all 2s ease 0s;
	text-align: center;
}
.laujeen_paulose:hover {
	box-shadow: 0 0px 5px #ff0000;
	transition: all 2s ease 0s;
}
.laujeen_paulose img {
	margin-bottom: 15px;
	padding: 0px;
	width: 100%;
}
.laujeen_paulose h2 {
	margin-top: 10px;
	padding: 2px 10px;
	font-size: 18px;
	font-weight: 700;
	color: #444;
}
.laujeen_paulose strong {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: 500;
	color: #666;
}
/***** responsive css start from here ****/
/***** our_office css start from here ***/
.hercules_our_offices {
	background: #f5f5f5 none repeat scroll 0 0;
	border-radius: 4px;
	margin: 10px 0px;
	min-height: 466px;
	padding: 15px 5px;
	text-align: center;
	border: 1px solid #ddd;
}
.hercules_our_offices:hover {
	background: #fff none repeat scroll 0 0;
}
/**** contact us *****/
.recaptchatable #recaptcha_image #recaptcha_challenge_image {
	display: block;
}
.recaptchatable {
	border: 0 none;
	bottom: auto;
	color: black;
	left: auto;
	margin: 0;
	padding: 0;
	position: static;
	right: auto;
	top: auto;
}
.google_image {
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: hidden;
}
.recaptcha_image {
	margin: 0px 0px 15px;
	width: 35%;
	float: left;
	padding: 0px;
	border: 1px solid #ddd;
}
.refresh_box {
	width: 4%;
	margin: 0px;
	padding: 0px;
	float: left;
	margin-left: 15px;
	margin-top: -5px;
}
.refresh_box a {
	margin: 0px;
	display: block;
	padding: 0px;
}
.re-captcha {
	margin: 0px;
	padding: 0px;
	width: 12%;
	float: left;
}
.re-captcha p {
	margin: 0px;
	padding: 0px;
	color: #3000ff;
	font-weight: 600;
	font-size: 12px;
}
.hercules_our_offices h2 {
	color: #000c6a;
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	margin: 10px;
	padding: 15px 0 5px 0px;
}
.hercules_our_offices strong {
	color: #ff0000;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	margin: 10px;
	padding: 15px 0 5px 0px;
}
.hercules_our_offices i {
	color: #ff0000;
	font-size: 36px;
	margin: 0 auto;
	transition: all 2s ease 0s;
	padding: 30px 0px 40px;
	text-align: center;
	width: 20px;
	height: 20px;
	line-height: normal;
	text-align: center;
}
.our_offices_part {
	background: #fff;
	margin: 0px 0px 0px;
	padding: 40px 0px;
}
.hercules_our_offices p {
	color: #666;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-radius: 50%;
}
/***** cargo sales agent *****/
.thumb-holder {
	margin: 0px;
	padding: 0px;
	border: 1px solid #ddd;
}
.thumb-holder:hover {
	margin: 0px;
	padding: 0px;
	box-shadow: 0 0 3px #000;
}
.thumb-holder a {
	margin: 0px;
	padding: 0px;
}
.thumb-holder a img {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
/**** Flight Handling css start from here ****/
.operational_services {
	margin-top: 10px;
	padding: 0px;
}
.operational_services ul {
	margin-top: 7px;
	paddingp-left: 2px;
	list-style: none;
}
.operational_services ul li {
	margin: 0px;
	padding: 3px;
	float: none;
	text-align: justify;
}
.operational_services ul li span {
	color: #666;
	font-size: 14px;
	float: none;
	font-weight: normal;
	margin: 0;
	padding: 3px 17px;
	text-align: justify;
	width: 93%;
}
.operational_services ul li i {
	background: #27347f none repeat scroll 0 0;
	color: #fff;
	float: none;
	font-weight: normal;
	margin: 0;
	padding: 4px;
	width: 3%;
	margin-left: -44px;
}
.operational_services ul li > ul > li {
	margin-top: 5px;
	padding: 2px 5px;
	float: none;
}
.operational_services ul li > ul > li > span {
	color: #666;
	float: none;
	font-weight: normal;
	margin: 0;
	padding: 3px 17px;
	text-align: justify;
	width: 93%;
}
.operational_services strong {
	margin-top: 10px;
	padding: 0px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
}
.table_content {
	margin-left: 15px;
	padding: 0px;
}
.operational_services p {
	margin-top: 10px;
	padding: 0px;
	text-align: justify;
	font-size: 14px;
	color: #444;
}
.table_content tr th {
	margin: 5px;
	padding: 3px 7px;
	text-align: center;
	background: #2b3b92;
	color: #fff;
	border-bottom: 2px solid #fc0000;
	font-family: Rupee Foradian;
}
.table_content tr td {
	margin: 5px;
	color: #444;
	padding: 5px 7px;
	font-size: 14px;
	text-align: center;
	border: 1px solid #ddd;
	font-family: Rupee Foradian;
}
.table_content tr:nth-child(even) {
	background: #f1f1f1;
	border-bottom: 1px solid #222;
}
.table_content tr:nth-child(odd) {
	background: #fff;
}
/**** pop window start from hrere -----***/
.popwindowmargin {
	margin: 0px;
	padding: 0.2% 15px 15px;
}
.popwindow_ak {
	margin: 0px;
	padding: 0px;
}
.popwindow_ak > h4 {
	border-top: 2px solid #ff0000;
	border-bottom: 2px solid #ff0000;
	text-shadow: 1px 3px 7px #000;
	font-weight: 700;
	background: #0722C3;
	margin: 0px;
	text-align: center;
	font-size: 24px;
	-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
	padding: 9px;
}
.detailsbox {
	margin: 0;
	padding: 40px 0px 0px;
	text-align: center;
}
.detailsbox img {
	margin: 0px;
	padding: 0px 10px;
	width: 100%;
}
.detailsbox > srtong {
	margin: 0px;
	padding: 0px;
	color: #444;
	font-size: 14px;
	font-weight: bold;
}
.detailsbox > form {
	margin: 0px;
	padding: 0px;
}
.detailsbox > form > label {
	color: #444;
	font-size: 16px;
	width: 100px;
	text-align: right;
	margin: 0px;
	padding: 10px 12px;
}
.detailsbox > form > input {
	color: #444;
	font-size: 13px;
	font-style: italic;
	margin: 0;
	padding: 7px 7px;
	text-align: left;
	width: 60%;
	border: 1px solid #f1ebeb;
	box-shadow: 0px 0px 0px #ccc;
}
.popbottom_ak {
	margin: 0 auto;
	padding: 7px 0 5px;
	text-align: center;
	width: 20%;
}
.button-part {
	background-color: #0722c3;
	margin-top: 15px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.popboxmargin-top {
	margin: 10% auto;
	padding: 20px;
	width: 45%;
}
.button-part button {
	margin: 0px;
	padding: 7px 7px;
	color: #000;
	font-weight: 600;
	text-align: center;
	background-color: #8bc3db;
}
.popbottom_ak button {
	margin: 5px auto 0px;
	padding: 10px 30px !important;
	border-radius: 0px!important;
	font-size: 16px;
	background: #052afe;
}
/**** pop window end from hrere -----***/
/***** news css start from here *******/
#newsroom_part {
	text-align: left;
	margin: 10px 15px;
	border: 1px solid #ddd;
	overflow: hidden;
	padding: 15px 0;
	box-shadow: 0px 0 3px -2px #000;
}
#newsroom_part p {
	text-align: left;
	padding: 0px;
	font-size: 14px;
	font-weight: normal;
	margin-top: 0px;
	vertical-align: middle;
}
#newsroom_part strong {
	padding: 0px;
	font-size: 14px;
	font-weight: 500;
}
#newsroom_part button {
	background: #ff0000;
	padding: 15px;
}
.applybutton {
	background: #000c6a!important;
}
#button_classapply {
	margin-top: 25px;
	padding: 0px;
	float: right;
}
#button_classapply a {
	background: #ff0000;
	padding: 7px 12px;
	text-align: left;
	color: #fff;
}
/*****sitemap****/
.sitemap_hercules {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.sitemap_hercules h2 {
	color: #444;
	font-size: 24px;
	text-align: left;
	margin: 0px;
	padding: 15px;
}
.sitemap_hercules h3 {
	margin: 0px;
	padding: 20px 0px;
}
.sitemap_hercules h3 a {
	color: #444;
	font-size: 14px;
	text-align: left;
	margin: 0px;
	padding: 15px;
	font-weight: bold;
}
.sitemap_content {
	background: #f9f9f9 none repeat scroll 0 0;
	box-shadow: 0 0 5px #ccc;
	clear: both;
	margin: 0;
	padding: 7px;
	text-align: center;
	border: 1px solid #ddd;
	min-height: 290px;
	margin-bottom: 30px;
	transition: 2s all 0s ease;
}
.sitemap_content h3 {
	transition: 2s all 0s ease;
	width: 100%;
	margin: 0px;
	padding: 10px;
	background: #051b91;
	text-align: center;
	box-shadow: 0 1px 1px #000;
}
.sitemap_content:hover h3 {
	transition: 2s all 0s ease;
	background: #ff0000;
}
.sitemap_content h3 a {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-weight: bold;
}
.sitemap_content > ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.sitemap_content > ul > li {
	margin: 0px;
	padding: 7px;
	border-bottom: 1px dashed #ddd;
}
.sitemap_content ul >li > a {
	text-decoration: none;
	color: #444;
	font-size: 14px;
	font-weight: 600;
	margin: 0px;
	padding: 7px;
}
.sitemap_content ul >li > a:hover {
	color: #ff0000;
}
.herculesovereffect figure {
	cursor: pointer;
	margin-right: 25px;
	width: 100%;
	padding: 0;
	margin: 0px;
}
.herculesovereffect figure img {
	display: block;
	position: relative;
	z-index: 10;
	width: 100%;
	border: 1px solid #e7e7e7;
}
.herculesovereffect figure img:hover {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
.herculesovereffect figure figcaption h2 {
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
	background: #ff0000;
	padding: 20px;
	font-weight: 500;
	width: 48%;
	position: absolute;
	top: 230px;
	z-index: 12;
	text-align: center;
	left: 0;
	right: 0;
	margin-top: 10px;
	border-top-right-radius: 50px;
}
.herculesovereffect figure:hover h2 {
	transition: all ease 0.3s;
	top: -80px;
}
.herculesovereffect figure figcaption ul {
	display: block;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.herculesovereffect figcaption ul li {
	float: none;
	margin: 0;
	padding: 3px 0px;
	color: #fff;
	text-align: left;
	display: block;
	border-bottom: 1px solid #11044f;
}
.herculesovereffect figure figcaption ul li a {
	font-size: 14px;
	margin: 0;
	font-weight: 300;
	color: #fff;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding: 0px;
	text-decoration: none;
}
.herculesovereffect figure figcaption ul li a:hover {
	color: #002dcf;
}
.herculesovereffect figure figcaption {
	background-color: #002269;
	left: 0;
	text-align: center;
	transition: all 0.5s ease 0s;
	width: 100%;
	margin-top: -344px;
	margin-bottom: 40px;
	position: relative;
	top: 14px;
	padding: 20px;
}
.herculesovereffect figure:hover figcaption {
	transition: all 0.5s ease 0s;
	margin-top: 0px;
}
 @media only screen and (min-device-width : 768px) and (max-device-width :1280px) {
.navigation_hercules ul {
	list-style: outside none none;
	margin-top: 0px !important;
	padding: 7px 0px;
}
.navigation_hercules ul li {
	line-height: 0;
	margin-top: 0;
	padding: 14px 12px;
	border-right: none;
}
.navigation_hercules ul li a {
	font-size: 14px;
	line-height: 0;
	margin-top: 0;
	padding: 0px;
}
.navigation_hercules ul li:nth-last-child(1) {
	border-right: medium none;
	padding: 12px 10px;
}
.navigation_hercules ul li a:hover {
	background: none;
	font-size: 14px;
	line-height: 0;
	margin-top: 0;
	padding: 0px;
}
#triangle-topright {
	left: 15px;
	top: 58px;
}
#tabs-info .tab-content .text-content {
	padding: 0px!important;
}
#tabs-info .tab-content .text-content h2 {
	margin-top: 0px!important;
}
#tabs-info .tab-content .text-content p {
	margin-top: 0px!important;
	padding: 0px;
}
.hercules_mobile {
	padding: 10px 0;
	text-align: center;
}
.hercules_mobile ul {
	margin: 16px 0 0 -76px;
	padding: 0;
	float: right;
	right: 0;
}
.hercules_mobile ul li {
	padding: 0px;
	border-right: none;
	text-align: center;
}
.hercules_mobile ul li input {
	margin-top: 0px;
	padding: 5px 7px;
	transition: all 2s ease 0s;
	font-size: 12px;
	font-style: italic;
}
.newsletter .section-heading input {
	width: 64%;
}
.our-services .service-item, .our-services .front, .our-services .back {
	height: 260px;
	padding: 0;
	width: 220px!important;
}
.section-heading_about_us {
	margin: 0px!important;
	padding: 0;
}
.our-services .back ul li {
	padding: 0 4px 1px 5px;
	text-align: left;
}
.our-services .back ul li a {
	font-size: 12px;
}
footer {
	background: rgba(0, 0, 0, 0) url("../images/footer.jpg") repeat scroll center top / cover;
	padding: 30px 0;
}
.projects-page .thumb-content {
	margin: 0 0 0 15px;
	width: 96%!important;
}
.projects-page .thumb-link {
	margin: 0;
	text-align: right;
	width: 91.2%;
}
.image_aid_box {
	display: none;
}
.flip_rotate {
	margin: 20px 0 0 -15px;
	overflow: hidden;
	padding: 0;
	width: 233px;
}
.flip_rotate ul {
	width: 100%;
}
.herculesovereffect figure {
	height: 160px;
}
.herculesovereffect figure figcaption {
	height: 160px;
}
.thumb-holder {
	width: 150px;
	float: left;
	margin-right: 15px;
}
#newsroom_part p {
	font-size: 14px;
	margin-top: 5px;
	text-align: left;
}
.flip_rotate {
	width: 280px;
}
.herculesovereffect figure {
	height: 230px;
}
.herculesovereffect figure figcaption {
	height: 210px;
}
.herculesovereffect figure ul li {
	line-height: 17px;
}
}
@media only screen and (min-device-width : 380px) and (max-device-width :767px) {
.navbar {
	margin-top: -40px;
}
.section-heading_about_us {
	margin: 0px!important;
	padding: 0!important;
}
.logo {
	margin: 0;
	padding: 46px 0 0;
	width: 54%;
	text-align: left;
}
.navbar-toggle {
	margin-top: 3px;
}
.logo img {
	float: left;
	width: 120px;
}
.navbar-default .navbar-toggle {
	border: none!important;
	background: none!important;
}
.navigation_hercules ul li {
	float: left;
	padding: 0px 7px;
	margin: 8px 0px;
}
.navigation_hercules ul li:nth-last-child(2) {
	margin: 0;
	padding: 7px 7px;
}
.navigation_hercules ul li:nth-last-child(1) {
	margin: 0;
	padding: 7px 7px;
}
.navigation_hercules ul {
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 0;
}
.navigation_hercules ul li > a {
	margin-top: -3px;
	padding: 0px 12px;
}
.hercules_mobile {
	margin: 0 auto;
	padding: 10px 0;
	width: 100%;
	text-align: center;
}
.hercules_mobile ul li {
	padding: 5px 0px;
	width: 100%;
	margin: 0px 0px;
	border-right: none;
}
.hercules_mobile ul li strong {
	font-weight: bold;
	font-size: 20px;
}
.hercules_mobile ul li img {
	padding: 5px;
}
.hercules_mobile ul li input {
	width: 220px;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	padding: 10px;
}
.hercules_mobile ul li button {
	font-weight: bold;
	padding: 10px 12px;
}
.hercules_mobile ul li span {
	font-size: 14px;
	font-style: none;
	font-weight: bold;
}
.navigation_hercules ul {
	text-align: center;
}
.navigation_hercules ul li {
	float: left;
}
.navbar-brand {
	display: block;
	visibility: visible!important;
	overflow: hidden;
}
.navigation_hercules ul li:nth-last-child(1) {
	border-right: medium none;
padding:border-right: medium none;
	margin: 0px;
	padding: 5px;
	margin: 0px;
}
.navbar-nav > li {
	line-height: none;
}
.hercules_mobile ul li input {
	padding: 5px 7px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}
.hercules_mobile ul li button {
	background: #2a358b none repeat scroll 0 0;
	padding: 6px 5px;
}
.hercules_mobile ul li button i {
	adding: 5px 10px;
	font-size: 14px;
}
.testimonials .testimonials-slider .item p {
	font-size: 15px !important;
}
.our-services .service-item, .our-services .front, .our-services .back {
	height: 255px;
	padding: 0;
	width: 280px;
}
#triangle-topright {
	left: 15px;
	position: absolute;
	top: 59px;
}
.section-heading_services h2 {
	font-size: 30px!important;
	padding: 6px 10px;
	text-align: center!important;
}
.loginbox {
	margin: 0 auto;
	width: 100%;
}
.section-heading_services .line-dec {
	margin-left: 55px;
	display: block;
}
.section-heading_clients h2 {
	text-align: center;
	font-size: 30px!important;
}
.about-us {
	margin: 5px auto;
	text-align: center;
	box-sizing: border-box;
	display: table-cell;
}
.about-us img {
	margin: 5px auto!important;
	width: 52%!important;
}
.section-heading_clients .line-dec {
	margin-left: 50px;
	display: block;
}
.herculesovereffect figure figcaption h2 {
	width: 86%;
}
.herculesovereffect figure figcaption {
	margin-top: -210px;
	margin-bottom: 20px;
	top: 0px;
	padding: 0px;
}
.herculesovereffect figcaption ul li {
	padding: 4px 0px;
}
body > section {
	padding: 20px 0 0px!important;
}
.our-services {
	padding: 30px 0px 40px!important;
}
.section-heading_services {
	margin: 0px;
	padding: 0px 0px 10px!important;
}
#videotab {
	margin: 0px auto!important;
	padding: 0px;
	width: 80%!important;
}
.aboutmain-us {
	width: 45%!important;
}
.section-heading_about_us h2 {
	font-size: 30px!important;
}
.banner__box {
	margin: 0px auto;
	width: 76%!important;
}
.banner__box p {
	font-size: 15px!important;
}
footer .about-us p {
	text-align: justify;
	width: 96%;
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
	font-size: 13px;
	color: #fff;
	margin-bottom: 20px;
}
footer .hercules-pages ul li span {
	color: #ffffff;
	font-size: 13px;
	padding: 0px;
}
.newsletter .section-heading {
	margin-left: 5.5%;
	width: 88.6%;
}
.newsletter .section-heading input {
	width: 100%;
}
footer .hercules-pages ul li {
	float: left!important;
	width: 100%!important;
}
footer {
	background: rgba(0, 0, 0, 0) url("../images/footer.jpg") repeat scroll center top / cover;
	padding: 30px 0;
}
.projects-page .thumb-content {
	margin: 0 0 0 15px;
	width: 95.5%!important;
}
.image_aid_box {
	display: none;
}
/**** pop up css start from here ****/
.btn-info {
	width: 100%;
}
.detailsbox > form > label {
	color: #444;
	font-size: 14px;
	margin: 0;
	padding: 0 12px;
	text-align: center;
	width: 15%;
}
.detailsbox > form > input {
	width: 50%;
}
.button-part button {
	width: 30%;
}
.popboxmargin-top {
	padding: 15px;
	width: 100%;
}
.table-responsive {
	border: none;
	margin-bottom: 0px;
	overflow-y: hidden;
	width: 100%;
}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
.wraper {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.herculesovereffect figure figcaption {
	margin-top: -140px;
	margin-bottom: 25px;
	top: 0px;
	padding: 0px;
	height: 140px;
}
.herculesovereffect figure figcaption h2 {
	width: 70%;
	FONT-SIZE: 14PX;
	margin-top: -96px;
}
.section-heading_services h2 {
	font-size: 24px!important;
}
.section-heading_about_us {
	padding: 0px 0px!important;
}
.section-heading_clients h2 {
	font-size: 24px!important;
}
.herculesovereffect figcaption ul li {
	padding: 0px 0px;
}
.herculesovereffect figcaption ul li {
	padding: 0px 6px;
	LINE-HEIGHT: 19PX;
	TEXT-ALIGN: LEFT;
}
.herculesovereffect figure figcaption ul li a {
	font-size: 12px;
	margin: 0;
	font-weight: 400;
	color: #fff;
	padding: 0px;
	text-decoration: none;
}
.top_header {
	background: #fff none repeat scroll 0 0;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
}
.top_header ul li {
	margin-left: 0px;
	padding: 5px 12px;
	width: 50%;
}
.top_header ul li:nth-last-child(3) {
	border-right: none;
	background: #222;
	border-bottom: 1px solid #0c0c0c;
}
.top_header ul li:nth-last-child(4) {
	border-right: none;
	background: #ff0000;
	padding: 5px 0 5px 12px;
	text-align: left;
	border-bottom: 1px solid #0c0c0c;
	border-right: 1px solid #0c0c0c;
}
.top_header ul li:nth-last-child(2) {
	border-right: none;
	background: #222;
	border-right: 1px solid #0c0c0c;
}
.top_header ul li:nth-last-child(1) {
	border-right: none;
	background: #222;
}
.logo {
	margin-top: 5px;
	padding: 45px 0 0;
	width: 54%;
	text-align: left;
}
.navbar-toggle {
	margin-top: -2px
}
.logo img {
	float: left;
	width: 120px;
}
.hercules_mobile {
	margin: 0;
	padding: 15px 0 5px;
}
.hercules_mobile ul li {
	padding: 0px;
	width: 100%;
	margin: 0px 0px 10px;
	border-right: none;
}
.hercules_mobile ul li:nth-last-child(1) {
	border-right: medium none;
	padding: 0 0 0 6px;
	text-align: center;
}
.navbar-brand {
	display: block;
	visibility: visible!important;
	overflow: hidden;
}
#videotab {
	margin: 0px auto!important;
	padding: 0px;
	width: 80%!important;
}
.hercules_mobile ul li strong {
	font-weight: bold;
	font-size: 14px;
}
.hercules_mobile ul li img {
	padding: 0px;
}
.hercules_mobile ul li input {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	height: 34px;
	width: 83%;
	margin-top: 7px;
}
.hercules_mobile ul li span {
	font-size: 14px;
	font-style: none;
	font-weight: bold;
}
.navbar {
	min-height: 0px;
	margin-top: -35px;
}
.navigation_hercules {
	margin: 0px;
	padding: 0px;
}
.navigation_hercules ul {
	text-align: center;
}
.navigation_hercules ul li {
	line-height: 20px;
	margin-top: 0px;
	float: none;
	padding: 5px 10px;
	border-right: none;
	border-bottom: 1px dashed #c30b0b;
	-moz-border-bottom: dashed #ddd;
}
.navigation_hercules ul li:nth-last-child(2) {
	margin: 0;
	padding: 5px 7px;
}
.navigation_hercules ul li > a:hover {
	color: #fff!important;
	background: none!important;
}
.navigation_hercules ul li:nth-last-child(1) {
	border-right: medium none;
	padding: 5px 10px;
}
.navbar-nav > li {
	line-height: none;
}
.about_us_hercules {
	margin: 0px auto;
	width: 80%;
}
#triangle-topright {
	left: 15px;
	top: 58px;
}
.section-heading h2 {
	margin-top: 0px;
	padding: 4px 2px!important;
	width: 170px!important;
	font-size: 14px!important;
	font-weight: 500!important;
}
.testimonials {
	padding: 20px 0px 10px;
}
.testimonials .testimonials-slider .item p {
	font-size: 14px!important;
}
#triangle-topright {
	left: 15px;
	position: absolute;
	top: 53px;
}
.section-heading_clients .line-dec {
	margin-left: 35px;
	display: block;
}
footer {
	background: url(../images/footer.jpg) top/cover;
	padding: 30px 0px;
}
footer .about-us p {
	margin-top: 14px!important;
	font-size: 11px!important;
	color: #fff;
	margin-bottom: 30px;
	line-height: 16px!important;
}
footer .hercules-pages .first-list {
	margin-top: 5px;
	margin-right: 0px!important;
}
footer .hercules-pages ul li a {
	font-size: 11px!important;
	padding: 0px!important;
	line-height: normal!important;
}
footer .hercules-pages ul li span {
	font-size: 11px!important;
	padding: 0px!important;
	line-height: normal!important;
}
.newsletter .section-heading {
	margin-left: 5.5%;
	width: 88.6%;
}
.newsletter .section-heading input {
	width: 100%;
	border: 1px solid #ccc;
}
.image_aid_box {
	display: none;
}
*::after, *::before {
	box-sizing: border-box;
}
*::after, *::before {
	box-sizing: border-box;
}
.imgage_box_left {
	margin: 0px 0 40px 0px;
}
.think_ahead div {
	text-align: center;
}
.think_ahead h4 {
	text-align: center;
}
.think_ahead div span {
	text-align: center;
}
.imgage_box_left {
	width: 100%;
}
/**** cargo css start ****/
.thumb-holder {
	margin: 15px;
}
.projects-page .thumb-content {
	margin: 0 0 0 32px!important;
	width: 300px!important;
}
.table_content tr th {
	padding: 0px;
}
.image_aid_box {
	display: none;
}
.operational_services ul li i {
	padding: 5px;
	width: 9%;
}
.newsletter .section-heading button {
	width: 100%;
}
#link_footer ul li {
	padding: 3px;
}
#link_footer ul li:nth-last-child(3) a {
	padding: 8px 16px;
}
#link_footer ul li:nth-last-child(2) a {
	padding: 8px 16px;
}
#link_footer ul li:nth-last-child(1) a {
	padding: 8px 10px;
}
.navigation_hercules ul {
	margin: 0;
	padding: 0px 0 15px;
}
.flip_rotate {
	margin: 0px;
	overflow: hidden;
	padding: 0;
	width: 276px;
}
.flip_rotate {
	margin-left: 5%;
}
.hercules_mobile ul li button i {
	font-size: 14px;
	padding: 4px 10px;
}
#tabs-info {
	padding: 30px 0px;
	background-color: #fff;
}
.our-services {
	padding: 10px 0 30px!important;
}
.clients {
	padding: 14px 0px 0px;
}
.btn-info {
	background-color: #25308a;
	border-color: #25308a;
	color: #fff;
	font-weight: 600;
	width: 47% !important;
}
/**** pop up box css start from here *****/
.detailsbox > form > label {
	color: #444;
	font-size: 14px;
	margin: 0;
	padding: 0px 12px;
	text-align: center;
	width: 100%;
}
.detailsbox > form > input {
	width: 90%;
}
.button-part button {
	width: 30%;
}
.popboxmargin-top {
	padding: 15px;
	width: 100%;
}
.table-responsive {
	border: none;
	margin-bottom: 0px;
	overflow-y: hidden;
	width: 100%;
}
.background-gst {
	background: #fffefe;
	padding: 12px 25px;
	box-shadow: 0 1px 3px #888;
}
.client_kyc {
	margin: 0px;
	padding: 10px 15px;
}
.client_kyc a {
	color: #000;
	font-weight: bold;
	font-size: 24px;
	text-transform: uppercase;
	margin: 0px;
	padding: 10px 0px;
}
.contact-form-request {
	margin: 0px;
	padding: 0px;
}
.contact-form-request form {
	margin: 0px;
	padding: 7px;
}
.contact-form-request form label {
	margin: 0px;
	padding: 7px 0px;
	text-transform: uppercase;
	font-size: 14px;
	color: #616161;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
}
.contact-form-request form input {
	background: #ffffff;
	margin: 0px;
	padding: 7px;
	width: 100%;
	margin-bottom: 15px;
	border: 1px solid #253174;
	text-transform: lowercase;
}
.contact-form-request form textarea {
	width: 100%;
	margin-bottom: 15px;
	border: 1px solid #253174;
}
.contact-form-request p {
	font-size: 22px;
	text-align: left;
	/* font-weight: bold; */
	text-transform: uppercase;
	padding: 0px;
	font-weight: 300;
	color: #232f6e;
}
.contact-form-request form button {
	margin: 0px;
	padding: 5px 15px;
	background: #00b4ff;
	border: none;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	transition: all 0.1s;
}
.contact-form-request form:hover button {
	background: #2c3b8e;
	transition: all 0.1s;
}
.requestforquote {
	margin: 0px auto;
	padding: 10px 0px;
}
.requestforquote figure {
	margin: 0px auto;
	padding: 10px 0px;
}
.requestforquote figure a {
	margin: 0px auto;
	padding: 10px 0px;
}
.navbar-default .navbar-toggle {
	border: none!important;
	background: none!important;
}
.banner__box {
	width: calc(57vw + 130px)!important;
}
.section-heading_about_us h2 {
	font-size: 30px!important;
}
.banner__box p {
	font-size: 14px!important;
	line-height: 22px!important;
}
.aboutmain-us {
	width: 45%!important;
}
video {
	width: 100%;
}
}
.post-infodate {
	margin-top: 80px;
	padding: 0px;
	text-align: right;
}
.post-infodate strong {
	color: #444!important;
	font-style: italic;
	font-weight: normal!important;
	font-size: 13px!important
}
.haplthumbnail {
	    width: 100%;
    display: block;
    background: #ffffff;
    border: 1px solid #ddd;
    padding: 0;
    margin-bottom: 15px;
}
.haplthumbnail figure {
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow:hidden
}
.haplthumbnail figure img {
	width: 100%;
	padding: 0px;
	transition:all 0.3s;
}
.haplthumbnail figure:hover img {
	width: 100%;
	padding: 0px;
	transition:all 0.3s;
	transform:scale(1.1)
}

.haplthumbnail figcaption h4 {
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	padding: 20px 0px 0px;
	margin: 0px;
	color: #000c6f;
	font-style: inherit;
	text-transform: uppercase;
}
.haplthumbnail figcaption h3 {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	padding: 0px 0px 35px;
	margin: 0px;
	font-style: normal;
	text-transform: uppercase;
}
.haplthumbnail figcaption img {
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow:hidden
}